SDL_HINT_AUTO_UPDATE_SENSORS(3)

NAME
SDL_HINT_AUTO_UPDATE_SENSORS - A variable controlling whether SDL updates sensor state when getting input events.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_AUTO_UPDATE_SENSORS    SDL_AUTO_UPDATE_SENSORS"

DESCRIPTION
The variable can be set to the following values: • "0": You'll call SDL_UpdateSensors () manually. • "1": SDL will automatically call

SDL_UpdateSensors (). (default) This hint can be set anytime.

AVAILABILITY
This hint is available since SDL 3.0.0.